Subject: Re: ds/* (was What's cooking in git.git (Aug 2022, #03; Mon, 8))

From: Junio C Hamano <[email-masked]>
Date: Tue, 09 Aug 2022 09:49:34 -0700

Derrick Stolee <[email-masked]> writes:

> On 8/8/2022 7:55 PM, Junio C Hamano wrote:
>> * ds/bundle-uri-clone (2022-08-02) 5 commits
> I just sent v3 [1], including the updates to the protocol parsing.
> ...
>> * ds/bundle-uri-more (2022-07-25) 2 commits
> I just sent v4 [2], including minor rewords of things. ...
> ...
>> * ds/decorate-filter-tweak (2022-08-05) 11 commits
>>  Will merge to 'next'?
>>  source: <[email-masked]>
>
> I think review has stabilized on this series.

Thanks.

As usual I'm offline today, so please expect no changes to the
public repositories.